{% if 'lang' in column %}
  <div class="multilang-input">
    {% for clang in available_languages %}
      <div lang="{{ clang }}">
        {% if column.password == true %}
          <input class="editor-input" type="password" name="{{ column.name }}" lang="{{ clang }}" placeholder="{{ column.title[current_language] or column.name }} ({{ clang }})" autocomplete=off />
        {% elseif column.rich == true %}
          <div class="editor-input rich-text-input" name="{{ column.name }}" lang="{{ clang }}" contenteditable="true" placeholder="{{ column.title[current_language] or column.name }} ({{ clang }})"></div>
        {% elseif column.long == true %}
          <textarea class="editor-input" type="text" name="{{ column.name }}" lang="{{ clang }}" placeholder="{{ column.title[current_language] or column.name }} ({{ clang }})" autocomplete=off></textarea>
        {% else %}
          <input class="editor-input" type="text" name="{{ column.name }}" lang="{{ clang }}" placeholder="{{ column.title[current_language] or column.name }} ({{ clang }})" autocomplete=off />
        {% endif %}
      </div>
    {% endfor %}
  </div>
{% else %}
  {% if column.password == true %}
    <input class="editor-input" type="password" name="{{ column.name }}" placeholder="{{ column.title or column.name }}" autocomplete=off />
  {% elseif column.rich == true %}
    <div class="editor-input rich-text-input" name="{{ column.name }}" contenteditable="true" placeholder="{{ column.title or column.name }}"></div>
  {% elseif column.long == true %}
    <textarea class="editor-input" type="text" name="{{ column.name }}" placeholder="{{ column.title or column.name }}" autocomplete=off></textarea>
  {% else %}
    <input class="editor-input" type="text" name="{{ column.name }}" placeholder="{{ column.title or column.name }}" autocomplete=off />
  {% endif %}
{% endif %}
